$white: rgba(255,255,255,1);
$beige: rgba(241, 241, 242, 1);
$beige-50: rgba(241, 241, 242, .5);
$dark-grey: rgba(128, 128, 128, 1);
$dark-blue:rgba(2, 41, 67, 1);
$pale-blue:rgba(0, 154, 217, 1);
$blue: rgba(6, 126, 207, 1);
$grey: rgba(226, 229, 232, 1);
$grey-t: rgba(112, 112, 112, 0.25);
$pale-grey: rgba(191, 196, 199, 1);
$pale-grey-t: rgba(191, 196, 199, 0.25);
$green-hell:rgb(69, 182, 65);

// font sizes
$base: 18px;
$menu: 0.8889rem;
$h1:3.889rem;
$h2:2.222rem;
$h3:1.722rem;
$h4:1.938rem;
$h5:1.125rem;
$p:1.125rem;
